Bug 26231 - never version of man-pages-ru is available at http://alexm.here.ru/manpages-ru/download/manpages-ru-0.6.tar.gz
Summary: never version of man-pages-ru is available at http://alexm.here.ru/manpages-r...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages-ru   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-05 22:15 UTC by Leonid Kanter
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-05 22:15:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leonid Kanter 2001-02-05 22:15:07 UTC
never version of man-pages-ru is available at
http://alexm.here.ru/manpages-ru/download/manpages-ru-0.6.tar.gz

Comment 1 Trond Eivind Glomsrxd 2001-02-06 00:48:50 UTC
Done, in man-pages-ru-0.6-1. Thanks for your input.


Note You need to log in before you can comment on or make changes to this bug.